Spoar
Issues

One issue

GET
/v2/projects/{project}/issues/{issue}

By its iss_ id.

Authorization

AuthorizationBearer <token>

An API token from POST /v2/tokens (at_live_...), or a project's secret key (sk_...) for server-side ingest.

In: header

Path Parameters

project*string

The project id, as listed by GET /v2/projects.

Length1 <= length
issue*string

The issue id (iss_...).

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v2/projects/string/issues/string"
{  "data": {    "id": "string",    "title": "string",    "culprit": "string",    "level": "error",    "status": "open",    "isRegression": true,    "count": 0,    "visitors": 0,    "firstSeen": "2019-08-24T14:15:22Z",    "lastSeen": "2019-08-24T14:15:22Z",    "firstRelease": "string",    "lastRelease": "string",    "resolvedAt": "2019-08-24T14:15:22Z"  }}